import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-take-stock',
  templateUrl: './take-stock.component.html',
  styleUrls: ['./take-stock.component.less']
})
export class TakeStockComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
